@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  min-width: 1100px;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  color: #000;
  outline: 0;
  vertical-align: baseline;
  overflow-x: hidden;
}
a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: #000;
  outline: none;
  text-decoration: none;
  cursor: pointer;
}
a:hover {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
ul,
ul li {
  list-style-type: none;
}
img {
  border: none;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix:after {
  clear: both;
  display: block;
  height: 0;
  font-size: 0;
  content: "";
  visibility: hidden;
}
.clearfix {
  zoom: 1;
}
.clear {
  display: block;
  clear: both;
  zoom: 1;
}
.wrapper {
  position: relative;
  width: 1100px;
  min-width: 1100px;
  margin: 0 auto;
  zoom: 1;
}
.container {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
}
.all-icons {
  display: inline-block;
  text-indent: -9999px;
  background: url("../images/all-icons.png") no-repeat;
}
.price {
  height: 80px;
  font-size: 16px;
  font-weight: 700;
  line-height: 80px;
  text-align: center;
  color: #f23928;
}
.price big {
  position: relative;
  font-size: 54px;
}
.price del {
  color: #999;
}
.buybtn {
  position: relative;
  display: block;
  width: 240px;
  height: 60px;
  margin: 0 auto;
  font-size: 16px;
  font-weight: 700;
  line-height: 60px;
  text-align: center;
  text-transform: uppercase;
  color: #fffbf0;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: #f6ad0f;
  background: -webkit-linear-gradient(top, #f6ad0f 0%, #e92c19 100%);
  background: linear-gradient(to bottom, #f6ad0f 0%, #e92c19 100%);
  -webkit-box-shadow: 0 12px 20px 2px rgba(137, 35, 0, 0.4);
  box-shadow: 0 12px 20px 2px rgba(137, 35, 0, 0.4);
}
.buybtn i {
  width: 19px;
  height: 14px;
  margin-right: 5px;
  background-position: 0 -22px;
}
.buybtn:hover {
  background: #e92c19;
  background: -webkit-linear-gradient(bottom, #f6ad0f 0%, #e92c19 100%);
  background: linear-gradient(to top, #f6ad0f 0%, #e92c19 100%);
}
.view {
  font-weight: 700;
  line-height: 36px;
  text-align: center;
  color: #212121;
}
.view i {
  width: 20px;
  height: 12px;
  margin-right: 2px;
  background-position: 0 -36px;
}
.banner {
  min-width: 1100px;
  height: 1000px;
  background: url("../images/banner-bg.jpg") top center no-repeat;
}
.banner .logo {
  z-index: 9;
  position: absolute;
  top: 34px;
  left: 0;
  width: 38px;
  height: 16px;
  text-indent: -9999px;
  background: url("../images/logo.png") center no-repeat;
}
.banner .sun {
  display: block;
  position: absolute;
  top: 32px;
  right: 106px;
  width: 70px;
  height: 70px;
  background: url("../images/banner-sun.png") center no-repeat;
  -webkit-animation: rotate360 10s linear infinite;
  animation: rotate360 10s linear infinite;
}
.banner h1 {
  height: 113px;
  text-indent: -9999px;
  background: url("../images/title.png") bottom center no-repeat;
}
.banner h2 {
  margin-bottom: 8px;
  font-size: 20px;
  line-height: 25px;
  text-align: center;
  color: #1b9c9f;
}
.banner .container {
  height: 483px;
}
.banner .offer {
  position: absolute;
  top: 0;
  height: 483px;
  background: url("../images/offer-bg.png") no-repeat;
}
.banner .offer .box {
  display: block;
  margin: 73px 0 0 20px;
}
.banner .offer dl {
  position: relative;
  width: 260px;
  margin: 0 0 0 79px;
}
.banner .offer dl dd {
  width: 100%;
}
.banner .offer.large {
  z-index: 3;
  left: 0;
  width: 565px;
  background-position: 0 0;
}
.banner .offer.large.soldout:before {
  z-index: 1;
  content: '';
  display: block;
  position: absolute;
  top: -2px;
  left: 0;
  width: 565px;
  height: 485px;
  background: url("../images/offer-bg.png") 0 -1449px;
}
.banner .offer.large.soldout:after {
  z-index: 2;
  content: '';
  display: block;
  position: absolute;
  top: 132px;
  left: 94px;
  width: 188px;
  height: 148px;
  background: url("../images/soldout.png") center no-repeat;
  -webkit-animation: stamp .5s ease 1;
  animation: stamp .5s ease 1;
}
.banner .offer.medium {
  z-index: 2;
  left: 30px;
  width: 523px;
  background-position: 0 -483px;
}
.banner .offer.medium.on {
  left: 352px;
  -webkit-transition: left .8s ease;
  transition: left .8s ease;
}
.banner .offer.medium.dns:before {
  z-index: 1;
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 523px;
  height: 485px;
  background: url("../images/offer-bg.png") 0 -1934px;
}
.banner .offer.medium.dns .box,
.banner .offer.medium.dns dl {
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transform: translate(10%, 0);
  -ms-transform: translate(10%, 0);
  -o-transform: translate(10%, 0);
  transform: translate(10%, 0);
}
.banner .offer.medium span {
  width: 223px;
  margin-right: 80px;
  background-position: 0 0;
}
.banner .offer.medium .box {
  margin: 73px 0 0 34px;
}
.banner .offer.medium dl {
  margin: 0 0 0 87px;
}
.banner .offer.medium .box,
.banner .offer.medium dl {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: all .5s ease .5s;
  transition: all .5s ease .5s;
}
.banner .offer.small {
  z-index: 1;
  left: 210px;
  width: 494px;
  background-position: 0 -966px;
}
.banner .offer.small.on {
  left: 640px;
  -webkit-transition: left 1s ease;
  transition: left 1s ease;
}
.banner .offer.small.dns:before {
  z-index: 1;
  content: '';
  display: block;
  position: absolute;
  top: 1px;
  left: 0;
  width: 494px;
  height: 485px;
  background: url("../images/offer-bg.png") 0 -2417px;
}
.banner .offer.small h3 {
  font-size: 20px!important;
}
.banner .offer.small span {
  width: 190px;
  margin-right: 70px;
  background-position: -223px 0 !important;
}
.banner .offer.medium h3,
.banner .offer.small h3 {
  padding: 90px 154px 90px 0;
  font-size: 28px;
  font-weight: 700;
  font-style: italic;
  line-height: 25px;
  text-align: right;
  color: #1f1f1f;
}
.banner .offer.medium span,
.banner .offer.small span {
  display: block;
  float: right;
  height: 80px;
  text-indent: -9999px;
  background: url("../images/banner-off.png") no-repeat;
}
.banner .shadow {
  z-index: 0;
  position: absolute;
  top: 12px;
  left: -44px;
  width: 1153px;
  height: 516px;
  background: url("../images/offer-shadow.png") left top no-repeat;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all .6s ease 1s;
  transition: all .6s ease 1s;
}
.banner .shadow.on {
  opacity: 1;
  filter: alpha(opacity=100);
}
.banner .countdown {
  position: absolute;
  top: -2px;
  left: 24px;
  padding: 0 23px;
  font-size: 16px;
  font-weight: 700;
  line-height: 36px;
  text-shadow: 0 2px 0 #fda315;
  color: #fff;
  -webkit-border-radius: 18px;
  border-radius: 18px;
  background: #ffbd1e;
}
.banner .countdown i {
  width: 29px;
  height: 22px;
  margin-right: 5px;
  vertical-align: text-top;
  background-position: 0 0;
}
.banner .service {
  margin-top: 130px;
}
.banner .service dl {
  width: 300px;
  text-align: center;
}
.banner .service dl dd {
  margin-bottom: 11px;
  font-weight: 700;
  line-height: 58px;
  text-transform: uppercase;
  color: #5a5a5a;
}
.banner .service dl dt {
  line-height: 80px;
}
.banner .service dl dt img {
  vertical-align: middle;
}
.banner .service dl.one {
  margin-right: 120px;
}
.feature {
  min-width: 1100px;
  height: 780px;
  background: url("../images/feature-bg.jpg") top center no-repeat;
}
.feature h2 {
  padding-top: 20px;
  font-size: 40px;
  line-height: 46px;
  text-align: center;
  color: #000;
}
.feature h4 {
  margin-top: 10px;
  font-size: 22px;
  color: #262626;
  text-align: center;
}
.feature .showcase {
  position: absolute;
  top: 183px;
  left: 35px;
  display: block;
  width: 480px;
  height: 400px;
  background: url(../images/computer.png) center no-repeat;
}
.feature .showcase .inner {
  display: inline-block;
  margin-top: 8px;
  margin-left: 40px;
  width: 392px;
  height: 265px;
  overflow: hidden;
}
.feature .showcase .inner ul {
  width: 2352px;
  transition: all 0.4s ease-out;
}
.feature .showcase .inner li {
  position: relative;
  float: left;
  width: 392px;
  height: 265px;
}
.feature .showcase .zoom {
  position: absolute;
  top: 0;
}
.feature .showcase .zoom li .container {
  position: absolute;
  width: 0;
  height: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
}
.feature .showcase .zoom li.fun1 .container {
  top: 50px;
  left: 220px;
}
.feature .showcase .zoom li.fun2 .container {
  top: 120px;
  left: 169px;
}
.feature .showcase .zoom li.fun3 .container {
  top: 140px;
  left: 110px;
}
.feature .showcase .zoom li.fun4 .container {
  top: 140px;
  left: 110px;
}
.feature .showcase .zoom li.fun1.active .container {
  top: 109px;
  left: 82px;
  width: 244px;
  height: 114px;
}
.feature .showcase .zoom li.fun2.active .container {
  top: 80px;
  left: 70px;
  width: 278px;
  height: 131px;
}
.feature .showcase .zoom li.fun3.active .container {
  top: 62px;
  left: 188px;
  width: 308px;
  height: 218px;
}
.feature .showcase .zoom li.fun4.active .container {
  top: 48px;
  left: 86px;
  width: 308px;
  height: 235px;
}
.feature .showcase .zoom li .container img {
  width: inherit;
  height: inherit;
}
.feature .detail-list {
  float: right;
  width: 540px;
  margin-top: 38px;
  margin-right: 0;
}
.feature .detail-list dl {
  display: block;
  margin: -6px 0;
  width: 540px;
  height: 113px;
  clear: both;
  cursor: pointer;
}
.feature .detail-list dt {
  float: left;
  width: 112px;
}
.feature .detail-list dt i {
  display: inline-block;
  margin-top: 18px;
  margin-left: 26px;
  width: 78px;
  height: 77px;
  background: url(../images/benfits-icon.png) no-repeat;
}
.feature .detail-list dt i.benfits01 {
  background-position: -78px -231px;
}
.feature .detail-list dt i.benfits02 {
  background-position: -78px -77px;
}
.feature .detail-list dt i.benfits03 {
  background-position: -78px 0;
}
.feature .detail-list dt i.benfits04 {
  background-position: -78px -154px;
}
.feature .detail-list dt i.benfits05 {
  background-position: -78px -308px;
}
.feature .detail-list dl:hover,
.feature .detail-list dl.active {
  background: url(../images/btnfits-list-bg.png) left center no-repeat;
}
.feature .detail-list dl:hover dt i.benfits01,
.feature .detail-list dl.active dt i.benfits01 {
  background-position: 0 -231px;
}
.feature .detail-list dl:hover dt i.benfits03,
.feature .detail-list dl.active dt i.benfits03 {
  background-position: 0 0;
}
.feature .detail-list dl:hover dt i.benfits02,
.feature .detail-list dl.active dt i.benfits02 {
  background-position: 0 -77px;
}
.feature .detail-list dl:hover dt i.benfits04,
.feature .detail-list dl.active dt i.benfits04 {
  background-position: 0 -154px;
}
.feature .detail-list dl:hover dt i.benfits05,
.feature .detail-list dl.active dt i.benfits05 {
  background-position: 0 -308px;
}
.feature .detail-list dd {
  display: inline-block;
  margin-top: 24px;
  margin-left: 10px;
  float: left;
  width: 340px;
  box-sizing: border-box;
}
.feature .detail-list dl.two dd {
  margin-top: 16px;
}
.feature .detail-list dl.long {
  width: 600px;
}
.feature .detail-list dl.long dd {
  width: 400px;
}
.feature .detail-list dd h3 {
  font-size: 16px;
  white-space: nowrap;
}
.feature .detail-list dd p {
  margin-top: 6px;
  font-size: 13px;
  line-height: 16px;
  color: #797979;
  font-weight: bold;
}
.feature .detail-list .textlink {
  display: block;
  margin-left: 125px;
  margin-top: 10px;
  color: #0075e9;
  font-size: 12px;
  text-decoration: underline;
}
.gifts {
  min-width: 1100px;
  height: 560px;
  background: url("../images/gifts-bg.jpg") top center no-repeat;
}
.gifts h2 {
  height: 95px;
  text-indent: -9999px;
  background: url("../images/gifts-title.png") bottom center no-repeat;
}
.gifts dl {
  width: 33.33%;
  margin-top: 46px;
  -webkit-transform: translate(0, 30%);
  -ms-transform: translate(0, 30%);
  -o-transform: translate(0, 30%);
  transform: translate(0, 30%);
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
.gifts dl.on {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  opacity: 1;
  filter: alpha(opacity=100);
}
.gifts dl dt img {
  display: block;
}
.gifts dl dd {
  margin-top: 33px;
  font-size: 16px;
  line-height: 20px;
  text-align: left;
  color: #1b9c9f;
}
.gifts dl.sd dt {
  padding-left: 31px;
}
.gifts dl.pf {
  -webkit-transition-duration: .7s;
  transition-duration: .7s;
  -webkit-transition-delay: .4s;
  transition-delay: .4s;
}
.gifts dl.pf dt {
  padding-left: 125px;
}
.gifts dl.pf dd {
  padding-left: 53px;
}
.gifts dl.iu {
  -webkit-transition-duration: .6s;
  transition-duration: .6s;
  -webkit-transition-delay: .2s;
  transition-delay: .2s;
}
.gifts dl.iu dt {
  padding-left: 83px;
}
.gifts dl.iu dd {
  padding-left: 40px;
}
.review {
  min-width: 1100px;
  height: 976px;
  background: url("../images/review-bg.jpg") top center no-repeat;
}
.review h2 {
  padding-top: 24px;
  font-size: 30px;
  line-height: 48px;
  text-align: center;
  color: #444345;
}
.review h2 b {
  color: #ffa626;
}
.review .container {
  margin-top: 73px;
}
.review .container dl {
  width: 350px;
  min-height: 458px;
  -webkit-box-shadow: 0 19px 24px rgba(68, 67, 69, 0.36);
  box-shadow: 0 19px 24px rgba(68, 67, 69, 0.36);
  -webkit-border-radius: 3px;
  border-radius: 3px;
  background: #fff;
}
.review .container dl dt {
  position: relative;
  margin-top: 32px;
}
.review .container dl dt img {
  display: block;
  width: 100px;
  margin: 0 auto;
}
.review .container dl dt i {
  position: absolute;
  top: 68px;
  right: 115px;
  width: 37px;
  height: 37px;
  background-position: 0 -48px;
}
.review .container dl dd {
  text-align: center;
}
.review .container dl dd h4 {
  margin-bottom: 2px;
  line-height: 54px;
  text-transform: uppercase;
  color: #ffa626;
}
.review .container dl dd p {
  padding: 0 36px;
  font-size: 12px;
  font-weight: 700;
  line-height: 22px;
  color: #444345;
}
.review .container dl dd p:after {
  content: '';
  display: block;
  width: 71px;
  height: 3px;
  margin: 7px auto 12px;
  background: #ffa626;
}
.review .container dl.fl {
  margin-left: 145px;
}
.review .container dl.fr {
  margin-right: 145px;
}
.review .container dl.fr dt i {
  background-position: 0 -85px;
}
.review .container dl.fr dd h4 {
  color: #53d4d7;
}
.review .container dl.fr dd p:after {
  background: #53d4d7;
}
.review .media {
  margin-top: 60px;
}
.review .media dt {
  padding: 86px 0 0 136px;
}
.review .media dt img {
  display: block;
}
.review .media dd {
  width: 684px;
}
.review .media dd h4 {
  padding-left: 68px;
  font-size: 40px;
  line-height: 90px;
}
.review .media dd h4 i {
  width: 100px;
  height: 85px;
  margin-left: 15px;
  vertical-align: middle;
  background-position: 0 -122px;
}
.review .media dd p {
  margin-top: 12px;
  padding-left: 20px;
  font-size: 14px;
  font-weight: 700;
  line-height: 22px;
  text-align: left;
  color: #444345;
}
.awards {
  min-width: 1100px;
  height: 146px;
  padding-top: 50px;
  background: url("../images/awards-bg.jpg") center no-repeat;
}
.awards img {
  display: block;
  margin: 0 auto;
}
.comparison {
  min-width: 1100px;
  padding: 90px 0;
  text-align: center;
  background: url("../images/comparison-bg.jpg") center no-repeat;
}
.comparison h2 {
  font-size: 40px;
  line-height: 40px;
  text-align: center;
  color: #000;
}
.comparison table {
  width: 1016px;
  height: 543px;
  margin: 42px auto 0;
  background: url("../images/table-bg.png") top center no-repeat;
}
.comparison table thead th {
  height: 91px;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: -0.3px;
}
.comparison table thead th.item-a {
  width: 265px;
}
.comparison table thead th.item-a p {
  padding-top: 9px;
  color: #545353;
}
.comparison table thead th.item-b {
  width: 472px;
}
.comparison table thead th.item-c {
  width: 279px;
}
.comparison table thead th.item-c p {
  color: #29a7aa;
}
.comparison table tbody td {
  height: 50px;
}
.comparison table tbody td i {
  width: 15px;
  height: 15px;
}
.comparison table tbody td.item-a i {
  background-position: 0 -207px;
  margin-right: 3px;
}
.comparison table tbody td.item-c i {
  background-position: -15px -207px;
}
.footer {
  min-width: 1100px;
  height: 175px;
  padding-top: 56px;
  color: #4c4c4c;
  background: url("../images/footer-bg.jpg") top center no-repeat;
}
.footer dl {
  font-size: 12px;
  line-height: 18px;
  text-align: left;
}
.footer p {
  margin-top: 10px;
  line-height: 20px;
  text-align: center;
}
.float {
  min-width: 1100px;
  height: 188px;
  background: url("../images/float-bg.jpg") bottom center no-repeat;
}
.float .box {
  display: block;
  width: 368px;
  height: 188px;
  margin-left: 122px;
  text-indent: -9999px;
  background: url("../images/float-imfbundle.png") center no-repeat;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
.float dl {
  width: 260px;
  margin-right: 50px;
  margin-top: 26px;
}
.float dl .price {
  text-shadow: 0 4px 3px rgba(11, 144, 147, 0.6);
}
.float dl .price big {
  font-size: 60px;
}
.float dl .price del {
  font-size: 18px;
  color: #29a7aa;
  text-shadow: none;
}
.float dl .price:after {
  font-size: 22px;
}
.float.soldout .box {
  background: url("../images/float-imf.png") center no-repeat;
}
.coupon {
  display: none;
  z-index: 10;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: url("../images/coupon-point.png") repeat;
}
.coupon .coupon-content {
  position: absolute;
  top: 10%;
  left: 50%;
  width: 967px;
  height: 567px;
  margin-left: -484px;
  background: url("../images/coupon-bg.png") center no-repeat;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
.coupon .coupon-content .close {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 16px;
  height: 16px;
  text-indent: -9999px;
  background: url("../images/close.png") center no-repeat;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
.coupon .coupon-content .close:hover {
  -webkit-transform: scale(0.9);
  -ms-transform: scale(0.9);
  -o-transform: scale(0.9);
  transform: scale(0.9);
}
.coupon .coupon-content .countdown {
  height: 176px;
  padding-top: 116px;
  font-size: 30px;
  font-weight: 700;
  line-height: 60px;
  text-align: center;
  text-shadow: 0 3px 0 #27bbbe;
  color: #ffffff;
}
.coupon .coupon-content .countdown div {
  display: inline-block;
  width: 46px;
  height: 60px;
  margin-left: 5px;
  vertical-align: middle;
  text-shadow: none;
  background: #fff;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  -webkit-box-shadow: -4px 0 0 #36c9cc inset;
  box-shadow: -4px 0 0 #36c9cc inset;
  overflow: hidden;
}
.coupon .coupon-content .countdown div strong {
  display: block;
  width: 46px;
  height: 600px;
}
.coupon .coupon-content .countdown div strong span {
  display: block;
  width: 46px;
  height: 60px;
  font-size: 36px;
  font-weight: 700;
  line-height: 60px;
  text-align: center;
  color: #55d5d8;
}
.coupon .coupon-content .box {
  display: block;
  margin: 22px 0 0 268px;
}
.coupon .coupon-content dl {
  width: 224px;
  margin: 0 0 0 380px;
}
.coupon .coupon-content.hide {
  -webkit-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transform: scale(0.5);
  opacity: 0;
  filter: alpha(opacity=0);
}
.coupon .price {
  height: 64px;
  line-height: 64px;
  white-space: nowrap;
}
.coupon .price big {
  display: inline-block;
  position: relative;
  width: 94px;
  text-align: left;
  text-shadow: 0 3px 2px #36c9cc;
  letter-spacing: -2px;
  color: #ff210d;
}
.coupon .price big:after {
  right: 8px;
}
.coupon .price big.black {
  color: #212121;
  text-shadow: none;
  font-size: 18px;
  letter-spacing: 0;
  text-align: center;
}
.coupon .price big.black:after {
  right: 3px;
  color: #212121;
}
.coupon .price big.black:before {
  z-index: 1;
  content: '';
  display: block;
  position: absolute;
  top: 15px;
  left: -3px;
  width: 106px;
  height: 38px;
  background: url("../images/del.png") center no-repeat;
}
.coupon .buybtn {
  width: 224px;
  height: 50px;
  line-height: 50px;
  -webkit-box-shadow: 0 12px 24px rgba(9, 152, 142, 0.67);
  box-shadow: 0 12px 24px rgba(9, 152, 142, 0.67);
}
@-webkit-keyframes rotate360 {
  from {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotate360 {
  from {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-webkit-keyframes stamp {
  from {
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  to {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
@keyframes stamp {
  from {
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
    opacity: 0;
    filter: alpha(opacity=0);
  }
  to {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
    filter: alpha(opacity=100);
  }
}
